.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-01300e7c-c410-6158-dd49-fc60818cf6cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01300e7c-c410-6158-dd49-fc60818cf6cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f237342a-882e-53f4-0dc2-3811cbaf2509 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f237342a-882e-53f4-0dc2-3811cbaf2509) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63ae02be-10f6-d422-2d3b-371f909d6b62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63ae02be-10f6-d422-2d3b-371f909d6b62) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
